/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

#region-sidebar-first {
  width: 300px;
  display: block;
}
#region-content {
  width: 620px;
}
ul#main-menu li {
  display: inline-table;
}
#images-content {
  display: block;
  max-height: 300px;
  width: 300px;
  height: 300px;
}
.field-name-body p > img {
  max-width: 620px;
}
.comments-theaser {
  float: right;
}